/*==============================================================
Body and general tag css.
==============================================================*/
body {
    font-family: 'Palatino-Reguler';
    font-size: 17px;
    line-height: 23px;
    font-weight: 300;
}
ul {
    margin: 0;
    padding: 0;
    padding-inline-start: 20px;
}
ul li {
    padding-bottom: 10px;
}

a {
    color: #333;
    outline: none;
}
a:focus {
    outline: none;
}
a:hover {
    text-decoration: none;
    color: inherit;
}
h1, h2,h3, h4, h5, h6 {
    line-height: 1.2;
    margin-top: 0; 
}
.swiper-slide{
    min-height: 100vh;
}
.wrapper {
    max-width: 1000px;
    width: 100%;
    margin: 0 auto;
}
.spcr40 {
    height: 70px;
}
.inner_container {
    width: 100%;
} 
.indexLinktoPage {
    cursor: pointer;
    /*font-size: 28px;*/
}
p {
    margin-bottom: 20px; 
}

p+p { 
    text-indent: 20px;
}
.mt30 {
    margin-top: 30px;
}
.mt25 {
    margin-top: 25px !important;
} 
.mt20 {
    margin-top: 20px !important;
} 
.mt15 {
    margin-top: 15px !important;
}
.mt10 {
    margin-top: 10px !important;
}
.mt5 {
    margin-top: 5px !important;
}
.mt0 {
    margin-top: 0 !important;
}
.mb30 {
    margin-bottom: 30px;
}
.mb25 {
    margin-bottom: 25px !important;
} 
.mb20 {
    margin-bottom: 20px !important;
} 
.mb15 {
    margin-bottom: 15px !important;
}
.mb10 {
    margin-bottom: 10px !important;
}
.mb5 {
    margin-bottom: 5px !important;
}
.mb0 {
    margin-bottom: 0 !important;
}
.pad20{
    padding: 20px;
}
.pad30{
    padding: 30px;
}
.indent25 {
    text-indent: 25px;
}
.boxGray1 {
    background-color: #d2ccd1;
}
img {
    max-width: 100%;
    vertical-align: top;
    display: block;
}
.swiper-button-next, 
.swiper-button-prev {
    position: fixed;
}
.text-right-align
{
    text-align: right;
} 
.relative-box{
    position: relative;
}
.center-text{
    text-align: center;
}
.uppercase{
    text-transform: uppercase;
}
.blackborder{
    border-color: #000;
}
.noIndent{
    text-indent: 0px;
}
.noindent-section p{
    margin-bottom: 0;
}
b, strong{
    font-weight: bold;
}
figure{
    margin: 0;
}
/*==============================================================
sidebar and toolbox css
==============================================================*/
.header-upgrade .header-search-release {
    right: 16px !important;
}
#bootom-toobar{
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    z-index: 3;
    text-align: center; 
    padding: 7px 0;
}
.slide-btn {
    font-family: 'Roboto', sans-serif;
    font-weight: 700;
} 
.mag-tool-btn {
    background: #000;  
    display: inline-block;
    cursor: pointer;
    color: #fff;
    padding: 5px 15px;
    margin-right: -5px;
    text-align: center;
    border-left: 1px solid #5c5c5c;
    font-size: 12px;
}
.mag-tool-btn:hover {
    background: #343434;
}
.mag-tool-btn:first-child {
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
    border-left: none;
}
.mag-tool-btn:last-child{
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px; 
}
.mag-tool-btn a img { 
    width: 20px; 
    margin-right: 4px;
    margin-top: -1px;
    display: inline-block;
    vertical-align: middle;
}
.mag-tool-btn.inhold a img {
    width: 24px; 
}
.mag-tool-btn.more-option a img{
    width: 23px; 
}
.mag-tool-btn.share a img{
    width: 18px; 
}
.mag-tool-btn.favorite a img{
    width: 18px; 
}
.more-option{
    position: relative; 
} 
.more-container {
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
    background: #000;
    width: 150px;
    border-radius: 5px;
    position: absolute;
    bottom: 43px;
    right: 50%;
    margin-right: -75px;
    color: #fff;
    box-shadow: 0px 0px 5px #5f5f5f;
    display: none;
}
.more-container.more-option-show {
    display: block;
}
.more-container:before {
    content: '\f0d7';
    font-family: 'Font Awesome 6 Free';
    font-weight: bold;
    position: absolute;
    right: 50%;
    bottom: -12px;
    color: #000;
    font-size: 33px;
    text-align: center;
    z-index: 1;
    margin-right: -10.5px;
}
.more-container ul {
    list-style-type: none;
    padding-inline-start: 0;
    position: relative;
    z-index: 2;
    margin-bottom: 0;
}
.more-container ul li {
    display: table; 
    border-bottom: 1px solid #7f7f7f;
    width: 100%;
    line-height: 1;
    padding-bottom: 0;
}
.more-container ul li:last-child {
    border-bottom: none;
}
.more-container.more-option-show ul li:hover {
    background: #343434;
}
.more-container.more-option-show ul li a {
    display: table;
    padding: 10px 10px;
    width: 100%;
}
.option-icon {
    display: table-cell;
    font-size: 12px;
    position: relative;
    top: 0px;
    width: 25px; 
    color: #fff; 
}
.option-text {
    display: table-cell;
    vertical-align: middle; 
    font-size: 13px;
    line-height: 1;
    color: #fff;
    padding-left: 10px; 
    text-align: left;
}


/*slidebar*/
#nav-sidebar{
    position: fixed;
    left: -100%;
    top: 0;
    width: 40%;
    height: 100%;
    background: #fff;
    z-index: 9;
    transition: all ease 0.5s;
    box-shadow: -11px 0 19px #666;
    padding: 0px 20px 20px;
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
    overflow: auto;
}
#nav-sidebar.nav-sidebar-open{
    left: 0;
}
.slider-thumb-container{
    padding: 15px 15px;
    transition: all ease 0.5s;
}
.slider-thumb-container:hover {
    cursor: pointer;
    box-shadow: 0px 0px 5px #3a9ee9;
}
.divider-cover-arti{
    border-top: 2px solid #000;
}
#nav-sidebar h2{
    font-weight: 700;
    font-size: 20px;
    margin-top: 30px;
    text-transform: uppercase;
}
.slider-thumb-container h3{
    font-size: 16px;
    margin-top: 5px;
    margin-bottom: 0;
    font-weight: 700;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    text-transform: uppercase;
}
.slider-thumb-container h3 small{
    font-size: 70%;
    margin-bottom: 2px; 
}
#nav-sidebar::-webkit-scrollbar {
  width: 7px;
  position: relative;
  left: -5px;
} 
#nav-sidebar::-webkit-scrollbar-track { 
  border-radius: 10px;
  box-shadow: inset 0 0 5px #ddd; 
} 
#nav-sidebar::-webkit-scrollbar-thumb {
  background: #b9b9b9; 
  border-radius: 10px;
} 
#nav-sidebar::-webkit-scrollbar-thumb:hover {
  background: #919191; 
} 
.inhold-overlay{
    background: rgba(255,255,255,0.85);
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100vh;
    z-index: 5;
    visibility: hidden; 
}

.fixed-body{
    position: fixed;
}
.fixed-body .swiper-container {
    opacity: 0.4;
}
.nav-slider-close{
    cursor: pointer;
    margin: -40px -7px 0px auto;
    position: sticky;
    top: 13px;
    z-index: 1;
    background: #fff;
    box-shadow: 1px 1px 6px #cdcdcd;
    height: 45px;
    width: 45px;
    padding: 8px;
    border-radius: 100%;
    transition: all ease 0.3s;
}
.nav-slider-close:hover {
    background: #f3f3f3;
}
.favorite-added-msg {
    position: fixed;
    top: 0;
    background: rgba(255, 255, 255, 0.95);
    z-index: 2;
    text-align: center;
    width: 100%;
    height: 100%;
    display: none;
    transition: all ease 0.3s;
}
.favorite-msg-show{
    display: block;
}
.favorite-msg-container{ 
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
    background: #fff;
    box-shadow: 1px 2px 5px #ddd;
    border-radius: 15px;
    display: inline-block;
    padding: 20px; 
    position: relative;
    top: 35%;
}
.favorite-msg-container h2{ 
    font-family: 'Roboto', sans-serif;
    font-weight: 400;   
    font-size: 21px; 
}  
.favorite-added-msg img {
    margin: 0 auto 15px;
    width: 70px;
    display: block;
}

@media screen and (max-width: 1199px){
    #nav-sidebar { 
    width: 95%; 
    }
    .mag-tool-btn:hover {
        background: transparent;
    }
}
@media screen and (max-width: 767px){
    #nav-sidebar { 
    width: 100%; 
    }
    #bootom-toobar { 
        background: #000; 
        padding: 0;
    }
    .mag-tool-btn { 
        padding: 10px 24px;  
    } 
    .more-container { 
        bottom: 52px;
        margin-right: -35px; 
    }
    .more-container:before { 
        right: 15%; 
        margin-right: 0px;
    }
    .favorite-added-msg img { 
        width: 40px;
        margin-bottom: 7px; 
    }
    .favorite-msg-container { 
        padding: 15px 20px;
        font-size: 15px; 
    }
    /*.mag-tool-btn span {
        display: none;
    }*/
}
/*==============================================================
Articles background color css
==============================================================*/
.blue-bg-article
{
    background-color: #c0e3f7;
    padding: 5px 25px 0px;
} 
/*==============================================================
Body and general tag css.
==============================================================*/
/*--Flama condensed fonts--*/
@font-face {
    font-family: 'FlamaCond-Bold';
    src: url('../fonts/FlamaCond-Bold.eot');
    src: url('../fonts/FlamaCond-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/FlamaCond-Bold.woff2') format('woff2'),
        url('../fonts/FlamaCond-Bold.woff') format('woff'),
        url('../fonts/FlamaCond-Bold.ttf') format('truetype'),
        url('../fonts/FlamaCond-Bold.svg#FlamaCond-Bold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'FlamaCond-Light';
    src: url('../fonts/FlamaCond-Light.eot');
    src: url('../fonts/FlamaCond-Light.eot?#iefix') format('embedded-opentype'),
        url('../fonts/FlamaCond-Light.woff2') format('woff2'),
        url('../fonts/FlamaCond-Light.woff') format('woff'),
        url('../fonts/FlamaCond-Light.ttf') format('truetype'),
        url('../fonts/FlamaCond-Light.svg#FlamaCond-Light') format('svg');
    font-weight: normal;
    font-style: normal;
}
/*--Flama Semicondensed fonts--*/
@font-face {
    font-family: 'FlamaSemicondensed-Bold';
    src: url('../fonts/FlamaSemicondensed-Bold.eot');
    src: url('../fonts/FlamaSemicondensed-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/FlamaSemicondensed-Bold.woff2') format('woff2'),
        url('../fonts/FlamaSemicondensed-Bold.woff') format('woff'),
        url('../fonts/FlamaSemicondensed-Bold.ttf') format('truetype'),
        url('../fonts/FlamaSemicondensed-Bold.svg#FlamaSemicondensed-Bold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'FlamaSemicondensed-Light';
    src: url('../fonts/FlamaSemicondensed-Light.eot');
    src: url('../fonts/FlamaSemicondensed-Light.eot?#iefix') format('embedded-opentype'),
        url('../fonts/FlamaSemicondensed-Light.woff2') format('woff2'),
        url('../fonts/FlamaSemicondensed-Light.woff') format('woff'),
        url('../fonts/FlamaSemicondensed-Light.ttf') format('truetype'),
        url('../fonts/FlamaSemicondensed-Light.svg#FlamaSemicondensed-Light') format('svg');
    font-weight: normal;
    font-style: normal;
}
/*--Flama fonts--*/
@font-face {
    font-family: 'Flama';
    src: url('../fonts/Flama.eot');
    src: url('../fonts/Flama.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Flama.woff2') format('woff2'),
        url('../fonts/Flama.woff') format('woff'),
        url('../fonts/Flama.ttf') format('truetype'),
        url('../fonts/Flama.svg#Flama') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Flama-Bold';
    src: url('../fonts/Flama-Bold.eot');
    src: url('../fonts/Flama-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Flama-Bold.woff2') format('woff2'),
        url('../fonts/Flama-Bold.woff') format('woff'),
        url('../fonts/Flama-Bold.ttf') format('truetype'),
        url('../fonts/Flama-Bold.svg#Flama-Bold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Flama-Italic';
    src: url('../fonts/Flama-Italic.eot');
    src: url('../fonts/Flama-Italic.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Flama-Italic.woff2') format('woff2'),
        url('../fonts/Flama-Italic.woff') format('woff'),
        url('../fonts/Flama-Italic.ttf') format('truetype'),
        url('../fonts/Flama-Italic.svg#Flama-Italic') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Flama-Light';
    src: url('../fonts/Flama-Light.eot');
    src: url('../fonts/Flama-Light.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Flama-Light.woff2') format('woff2'),
        url('../fonts/Flama-Light.woff') format('woff'),
        url('../fonts/Flama-Light.ttf') format('truetype'),
        url('../fonts/Flama-Light.svg#Flama-Light') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Flama-Thin';
    src: url('../fonts/Flama-Thin.eot');
    src: url('../fonts/Flama-Thin.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Flama-Thin.woff2') format('woff2'),
        url('../fonts/Flama-Thin.woff') format('woff'),
        url('../fonts/Flama-Thin.ttf') format('truetype'),
        url('../fonts/Flama-Thin.svg#Flama-Thin') format('svg');
    font-weight: normal;
    font-style: normal;
}
/*--Palatino fonts--*/
@font-face {
    font-family: 'Palatino-Bold';
    src: url('../fonts/Palatino-Bold.eot');
    src: url('../fonts/Palatino-Bold.eot?#iefix') format('embedded-opentype'),       
        url('../fonts/Palatino-Bold.woff') format('woff'),
        url('../fonts/Palatino-Bold.woff2') format('woff2'),
        url('../fonts/Palatino-Bold.ttf') format('truetype'),
        url('../fonts/Palatino-Bold.svg#Palatino-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
}
@font-face {
    font-family: 'Palatino-Italic';
    src: url('../fonts/Palatino-Italic.eot');
    src: url('../fonts/Palatino-Italic.eot?#iefix') format('embedded-opentype'),        
        url('../fonts/Palatino-Italic.woff') format('woff'),
        url('../fonts/Palatino-Italic.woff2') format('woff2'),
        url('../fonts/Palatino-Italic.ttf') format('truetype'),
        url('../fonts/Palatino-Italic.svg#Palatino-Italic') format('svg');
    font-weight: normal;
    font-style: italic;
}
@font-face {
    font-family: 'Palatino-Reguler';
    src: url('../fonts/Palatino-Reguler.eot');
    src: url('../fonts/Palatino-Reguler.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Palatino-Reguler.woff2') format('woff2'),
        url('../fonts/Palatino-Reguler.woff') format('woff'),
        url('../fonts/Palatino-Reguler.ttf') format('truetype'),
        url('../fonts/Palatino-Reguler.svg#Palatino-Reguler') format('svg');
    font-weight: normal;
    font-style: normal;
}

/*eurostarregularextended font*/
@font-face {
    font-family: 'eurostarregularextended';
    src: url('../fonts/eurostarregularextended.eot');
    src: url('../fonts/eurostarregularextended.eot?#iefix') format('embedded-opentype'),
        url('../fonts/eurostarregularextended.woff2') format('woff2'),
        url('../fonts/eurostarregularextended.woff') format('woff'),
        url('../fonts/eurostarregularextended.ttf') format('truetype'),
        url('../fonts/eurostarregularextended.svg#eurostarregularextended') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'PhosphateSolid';
    src: url('../fonts/PhosphateSolid.eot');
    src: url('../fonts/PhosphateSolid.eot?#iefix') format('embedded-opentype'),
        url('../fonts/PhosphateSolid.woff2') format('woff2'),
        url('../fonts/PhosphateSolid.woff') format('woff'),
        url('../fonts/PhosphateSolid.ttf') format('truetype'),
        url('../fonts/PhosphateSolid.svg#PhosphateSolid') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'PhosphateInline';
    src: url('../fonts/PhosphateInline.eot');
    src: url('../fonts/PhosphateInline.eot?#iefix') format('embedded-opentype'),
        url('../fonts/PhosphateInline.woff2') format('woff2'),
        url('../fonts/PhosphateInline.woff') format('woff'),
        url('../fonts/PhosphateInline.ttf') format('truetype'),
        url('../fonts/PhosphateInline.svg#PhosphateInline') format('svg');
    font-weight: normal;
    font-style: normal;
} 
@font-face {
    font-family: 'Active-Regular';
    src: url('../fonts/Active-Regular.eot');
    src: url('../fonts/Active-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Active-Regular.woff2') format('woff2'),
        url('../fonts/Active-Regular.woff') format('woff'),
        url('../fonts/Active-Regular.ttf') format('truetype'),
        url('../fonts/Active-Regular.svg#Active-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
} 
@font-face {
    font-family: 'Optima-ExtraBlack';
    src: url('../fonts/Optima-ExtraBlack.eot');
    src: url('../fonts/Optima-ExtraBlack.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Optima-ExtraBlack.woff2') format('woff2'),
        url('../fonts/Optima-ExtraBlack.woff') format('woff'),
        url('../fonts/Optima-ExtraBlack.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Opulent';
    src: url('../fonts/Opulent-Normal.eot');
    src: url('../fonts/Opulent-Normal.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Opulent-Normal.woff2') format('woff2'),
        url('../fonts/Opulent-Normal.woff') format('woff'),
        url('../fonts/Opulent-Normal.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}  
@font-face {
    font-family: 'Optima-Bold';
    src: url('../fonts/Optima-Bold.eot');
    src: url('../fonts/Optima-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Optima-Bold.woff2') format('woff2'),
        url('../fonts/Optima-Bold.woff') format('woff'),
        url('../fonts/Optima-Bold.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}  

@font-face {
    font-family: 'AbrilFatface-Italic';
    src: url('../fonts/AbrilFatface-Italic.eot');
    src: url('../fonts/AbrilFatface-Italic.eot?#iefix') format('embedded-opentype'),
        url('../fonts/AbrilFatface-Italic.woff2') format('woff2'),
        url('../fonts/AbrilFatface-Italic.woff') format('woff'),
        url('../fonts/AbrilFatface-Italic.ttf') format('truetype'),        
        url('../fonts/AbrilFatface-Italic.svg#AbrilFatface-Italic') format('svg');
    font-weight: normal;
    font-style: normal;
}  

@font-face {
    font-family: "Bely"; 
    src: url("//db.onlinewebfonts.com/t/f05f148ec6596f0b75375fa566aaf1fe.eot"); 
    src: url("//db.onlinewebfonts.com/t/f05f148ec6596f0b75375fa566aaf1fe.eot?#iefix") format("embedded-opentype"), 
    url("//db.onlinewebfonts.com/t/f05f148ec6596f0b75375fa566aaf1fe.woff2") format("woff2"), 
    url("//db.onlinewebfonts.com/t/f05f148ec6596f0b75375fa566aaf1fe.woff") format("woff"), 
    url("//db.onlinewebfonts.com/t/f05f148ec6596f0b75375fa566aaf1fe.ttf") format("truetype"), 
    url("//db.onlinewebfonts.com/t/f05f148ec6596f0b75375fa566aaf1fe.svg#Bely") format("svg"); 
}
@font-face {
    font-family: 'CopperplateGothicBold';
    src: url('../fonts/CopperplateGothicBold.eot');
    src: url('../fonts/CopperplateGothicBold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/CopperplateGothicBold.woff2') format('woff2'),
        url('../fonts/CopperplateGothicBold.woff') format('woff'),
        url('../fonts/CopperplateGothicBold.ttf') format('truetype'),        
        url('../fonts/CopperplateGothicBold.svg#CopperplateGothicBold') format('svg');
    font-weight: normal;
    font-style: normal;
}  
@font-face {
    font-family: 'Copperplate';
    src: url('../fonts/Copperplate.eot');
    src: url('../fonts/Copperplate.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Copperplate.woff2') format('woff2'),
        url('../fonts/Copperplate.woff') format('woff'),
        url('../fonts/Copperplate.ttf') format('truetype'),        
        url('../fonts/Copperplate.svg#Copperplate') format('svg');
    font-weight: normal;
    font-style: normal;
}  


/*===============================================
Typography & color
===============================================*/
.font-FlamaCondB{font-family: 'FlamaCond-Bold' !important;}
.font-FlamaCondL{font-family: 'FlamaCond-Light' !important;}
.font-FlamaSemiconB{font-family: 'FlamaSemicondensed-Bold' !important;}
.font-FlamaSemiconL{font-family: 'FlamaSemicondensed-Light' !important;}
.font-FlamaR{font-family: 'Flama' !important;}
.font-FlamaB{font-family: 'Flama-Bold' !important;}
.font-FlamaI{font-family: 'Flama-Italic' !important;}
.font-FlamaL{font-family: 'Flama-Light' !important;}
.font-FlamaT{font-family: 'Flama-Thin' !important;}
.font-PalatinoB{font-family: 'Palatino-Bold' !important;}
.font-PalatinoI{font-family: 'Palatino-Italic' !important;}
.font-PalatinoR{font-family: 'Palatino-Reguler' !important;}
.font-euroStar{font-family: 'eurostarregularextended' !important;}

.font-phosphateS{font-family: 'PhosphateSolid' !important;}
.font-phosphateL{font-family: 'PhosphateInline' !important;}

.font-activeR{font-family: 'Active-Regular' !important;}

.font-opulent{font-family: 'Opulent' !important;}
.font-optimaEblk{font-family: 'Optima-ExtraBlack' !important;} 
.font-opulentB{font-family: 'Optima-Bold' !important;}

.font-bely{font-family: "Bely" !important;}
.font-abrilI{font-family: 'AbrilFatface-Italic' !important;}

.font-copperB{font-family: 'CopperplateGothicBold' !important;}
.font-copperR{font-family: 'Copperplate' !important;} 


.color-black{color: #000 !important;}
.color-white{color: #fff !important;}
.color-fintech{color: #ec5d63 !important;}
.color-org{color: #f29064 !important;}
.color-green{color: #0f4646 !important;}
.color-green2{color: #425637  !important;}
.color-green3{color: #009c75 !important;}
.color-blue{color: #005091 !important;}
.color-blue1{color: #1783b7 !important;}
.color-blue2{color: #5d4e9a !important;}
.color-red{color: #e85b65 !important;}
.color-red1{color: #b40811 !important;}
.color-softred{color: #ec5d63 !important;}
.color-yellow{color: #e49b33 !important;}
.color-maroon{color: #711106 !important;}
.color-pink{color: #eba2a1 !important;}
.color-Dpink{color: #cf2e4c !important;}

.bg-org{background: #f29064 !important;}
.bg-green{background: #0e4749 !important;}
.bg-blue{background: #005091 !important;}
.bg-red{background: #e85b65 !important;}
.bg-yellow{background: #e49b33 !important;} 
.bg-maroon{background: #711106 !important;}

/*  ---------------------------------------------------------------
     10px gutter cols styles  
    --------------------------------------------------------------- */ 
.cm-row10 { margin-left: -5px; margin-right: -5px; }
.cm-row10 .col-xs-1, .cm-row10 .col-xs-2, .cm-row10 .col-xs-3, .cm-row10 .col-xs-4, .cm-row10 .col-xs-5, .cm-row10 .col-xs-6, .cm-row10 .col-xs-7, .cm-row10 .col-xs-8, .cm-row10 .col-xs-9, .cm-row10 .col-xs-10, .cm-row10 .col-xs-11, .cm-row10 .col-xs-12,
.cm-row10 .col-sm-1, .cm-row10 .col-sm-2, .cm-row10 .col-sm-3, .cm-row10 .col-sm-4, .cm-row10 .col-sm-5, .cm-row10 .col-sm-6, .cm-row10 .col-sm-7, .cm-row10 .col-sm-8, .cm-row10 .col-sm-9, .cm-row10 .col-sm-10, .cm-row10 .col-sm-11, .cm-row10 .col-sm-12,
.cm-row10 .col-md-1, .cm-row10 .col-md-2, .cm-row10 .col-md-3, .cm-row10 .col-md-4, .cm-row10 .col-md-5, .cm-row10 .col-md-6, .cm-row10 .col-md-7, .cm-row10 .col-md-8, .cm-row10 .col-md-9, .cm-row10 .col-md-10, .cm-row10 .col-md-11, .cm-row10 .col-md-12,
.cm-row10 .col-lg-1, .cm-row10 .col-lg-2, .cm-row10 .col-lg-3, .cm-row10 .col-lg-4, .cm-row10 .col-lg-5, .cm-row10 .col-lg-6, .cm-row10 .col-lg-7, .cm-row10 .col-lg-8, .cm-row10 .col-lg-9, .cm-row10 .col-lg-10, .cm-row10 .col-lg-11, .cm-row10 .col-lg-12 {
    padding-left: 5px;
    padding-right: 5px;
}  

/*==============================================================
Header css
==============================================================*/
#header {
    position: fixed;
    top: 0px;
    width: 100%;
    background-color: #fff;
    max-height: 80px;
    min-height: 60px;
    z-index: 2!important;
}
#header .toogle-icon {
    display: inline-block;
    margin-right: 0;
    border-radius: 0;
    -webkit-border-radius: 0;
    padding: 0px;
    float: right;
    background: none;
    width: 33px;
    height: 33px; 
    margin-top: 4px;
    cursor: pointer;
    border: none;
    outline: 0;
}
#header .toogle-icon:hover {
    background: none;
}
#header .navbar-toggle.toogle-icon .icon-bar {
    background: #000;
    transition: all ease 0.3s;
    -webkit-transition: all ease 0.3s;
    -ms-transition: all ease 0.3s;
    display: block;
    width: 100%;
    height: 2px;
    margin-bottom: 8px;
}
#header .navbar-toggle.toogle-icon .icon-bar:last-child {
    margin-bottom: 0;
}
#header .toogle-icon.open .icon-bar:nth-child(even) {
    display: none;
}
#header .toogle-icon.open .icon-bar:first-child {
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    margin-top: 8px;
}
#header .toogle-icon.open .icon-bar:last-child {
    transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    margin-top: -9px;
}
#header .toogle-icon.open .icon-bar:last-child {
    margin-bottom: 8px;
}
#header .main-nav {
    max-width: 1000px;
    width: 100%;
    margin: 0 auto;
    height: 53px;
    border: none;
    -webkit-align-items: flex-start;
    align-items: flex-start;
    -webkit-flex-direction: row;
    flex-direction: row;
}
#header .site-navigation { 
    display: none;
    background: #fff;
    box-shadow: 0px 4px 7px #ccc;
    -webkit-box-shadow: 0px 4px 7px #ccc;
    -ms-box-shadow: 0px 4px 7px #ccc;
    width: 100%;
    float: right;
    margin-top: 4px;
    overflow: hidden;
}
#header .site-navigation ul {
    max-height: 285px;
    overflow-y: scroll;
    padding: 15px 10px;
    list-style-type: none;
}
#header .site-navigation ul li{
    padding-bottom: 0px; 

}
#header .site-navigation ul li a {
    padding: 7px 10px;
    display: block;
    text-align: right;
    color: #000;
    font-size: 16px;
    font-family: 'FlamaSemicondensed-Light';
    text-transform: uppercase;
}
#ghar {
    position: relative;
}
#ghar .date { 
    color: #5f5f5f;
    font-size: 14px;
    margin: 7px 0 0 5px;
    display: inline-block;
}
.navbar-brand {
    padding: 9px 15px 5px 0;
}
#ghar img {
    display: inline-block;
}
.navbar {
    padding: .5rem 15px;
}
.dropdown.show .dropdown-menu {
    display: block;
    width: 100%;
    position: relative;
    border-left: 0;
    border-right: 0; 
    border-radius: 0px;
  }
.dropdown.show .dropdown-menu a:hover,
.dropdown.show .dropdown-menu a:focus{
    background: none;
    color: #004f91;
}


.site-navigation ul li.show > .nav-link{
   color: #004f91 !important;
   font-weight: bold;
}
.site-navigation ul li a:hover{
    color: #004f91 !important;
}

/*==============================================================
Cover page css
==============================================================*/
 .coverBox {
    background: #fff;
    padding-top: 45px;
} 
.cover-wrapper{ 
   margin: 70px auto 50px; 
}
.cover-circle{
    width: 170px;
    position: absolute;
    bottom: 4%;
    right: 4%;
}
@media screen and (min-width: 1000px) {
    .cover-wrapper{
       width: 1000px;  
       padding: 0px 15px; 
    } 
    .innholdContentBox {
        margin-top: 20px;
    }
}  
@media screen and (max-width: 767px){
    .cover-wrapper { 
        padding: 0 15px;
    }
}
/*==============================================================
Innhold
==============================================================*/
.innhold-contentbox{  
    border-top: 20px solid #124645;
    padding: 20px 0px 20px;
}  
.articles-categorybox {
    font-size: 15px;
}
.articles-categorybox span{
    padding: 3px 13px 5px;  
    color: #fff;
}
.articategory-content{
    display: inline-block; 
    margin-left: 5px;
}
.articles-categorybox img {
    display: inline-block;
    position: relative;
    top: 3px;
    margin-left: 5px;
    width: 308px;
} 
.innhold-bignav-number{
    font-family: 'FlamaCond-Bold';
    font-size: 100px;
    line-height: 1; 
    color: #f29064;
}
.innhold-navTitle{
    font-family: 'Optima-Bold';
    font-size: 19px;
    margin-top: 10px;
}
.innhold-content{
    font-family: 'FlamaSemicondensed-Light';
} 
.innhold-imgbox span {
    padding: 8px;
    font-size: 25px;
    color: #fff;
    position: absolute;
    top: 15px;
    right: 15px;
}
.innholdnav-noanditle{
    display: table;
    margin-bottom: 5px;
}
.innholdnav-noanditle span{
    font-family: 'FlamaSemicondensed-Bold';
    font-size: 55px;  
    color: #12a075;
    padding: 10px 10px 0px 0;
    letter-spacing: -2px;
    display: table-cell;
    vertical-align: top;
}
.innholdnav-noanditle .innhold-navTitle{
    display: table-cell;
    margin-top: 0px;
}
.top-innhold-box p{
    margin-bottom: 0px;
}

/*-------kolofan-------*/
.kolofan-section{  
    background: #f9fbef;
    padding: 20px;
}
.kolofan-section p{
    font-family: 'FlamaSemicondensed-Light';
    font-size: 15px;
    line-height: 17px;
    word-wrap: break-word; 
}
.trykt-logopart{
    display: table;             
}
.trykt-logopart img{
    display: table-cell;  
    padding-right: 12px;  
}     
.trykt-logopart p{
    display: table-cell; 
    vertical-align: middle;
}
.kolofaninfo-list h5{
    font-family: 'FlamaCond-Light';
    border-bottom: 1px solid #000;
    padding-bottom: 5px;
    margin-bottom: 20px;
}
.kolofaninfo-list h6{  
    margin-bottom: 0px;
    font-size: 14px;
}
.kolofaninfo-list p{
    margin-bottom: 5px;
}
/*==============================================================
Leder
==============================================================*/
.articles-categorybox{
    margin-bottom: 18px;
}
.redaktor-section h2{  
    display: inline-block; 
}   
.person-namebox{
    font-family: 'Flama-Bold';
    font-size: 15px;
}
.person-ceontactinfo{
    font-family: 'Flama-Italic'; 
    font-size: 14px;
    line-height: 18px; 
    margin-top: 10px;
    padding-top: 6px;
    border-top: 1px solid #fff;
    word-wrap: break-word;
}  
.articles-subtitle{
    font-family: 'Flama-Bold';
    font-size: 16px;
    margin-top: 20px;
}
.kronikk-adjcate{ 
    position: relative; 
    color: #000;
} 
.kronikk-adjhead{
    font-size: 44px;
    line-height: 1.1;
    position: absolute;
    bottom: 17%;
    left: 5%;
    color: #ffffff;
}
.leder-img{
    border: 0px solid #fff;
    margin-left: 7px;
    margin-bottom: 7px;
    padding: 4px;
    background: #fff;
}   
.redaktor-img{
    max-width: 180px;
    border: 8px solid #fff;
    transform: rotate(3deg);
    margin-left: 7px;
    margin-bottom: 7px;
}

/*==============================================================
articles page start
==============================================================*/
.siden-adjimg{
    float: right; 
    margin-left: 10px;
}
/*------------articles images/video-popup---------*/
.imgbox a {
    display: block;
    position: relative;
} 
.imgbox a:before {
    background: url(../images/elements/plus-icon.png) no-repeat center center;
    bottom: 5%;
    content: '';
    height: 34px;
    position: absolute;
    right: 5%;
    width: 34px;
    z-index: 2;
}
.fancybox-caption__body { 
    font-size: 17px;
    font-family: 'Flama-Light';
    max-width: 800px;
    margin: auto;
}  
.img-gallery-row{
    margin-right: -5px;
    margin-left: -5px;
}
.img-gallery-col{
    padding-right: 5px;
    padding-left: 5px;
}
.images-caption{
    font-family: 'Flama';
    font-size: 14px;
    line-height: 18px;
    margin-top: 7px;
}
.videoplay-btn{
    position: absolute;
    bottom: 4%;
    right: 3%;
}
.videoplay-btn span{
    display: inline-block;
}
.videoplay-text{
    font-family: 'Flama-Light';
    background: #4977ac;
    color: #fff;
    font-size: 14px;
    padding: 3px 10px 5px;
}
.videoplay-icon{
    background: #005091;
    color: #fff;
    padding: 3px 10px 5px;
    font-size: 11px;
    position: relative;
    top: -1px;
    left: -5px;
}
/*--------------overlay Intro Text---------*/
.overlay-introbox{
    position: absolute;
    top: 9%;
    left: 8%;
    color: #fff;
    width: 50%;
}
.overlay-introbox h2{
    color: #fff;
}
.overlay-introbox01 {
    position: absolute;
    top: 7%;
    right: 4%;
    color: #000;
}
.overlay-introbox01 h2{ 
    font-size: 100px;
    line-height: 1;
    text-align: right;
}
.overlay-introbox01 h2 small{ 
    display: block;
    font-size: 50%;
    margin-top: -5px;
    margin-right: 20px;
}
.overlay-introbox01 h3{
        width: 290px;
    margin-left: auto;
    margin-right: 32%;
    margin-top: 50px;
}

.overlay-introbox a, .overlay-introbox01 a{
    color: #fff;
}
.overlay-introbox02 img{
    background: #13a2ee;
    padding: 20px;
    position: absolute;
    top: 0;
    left: 30px;
}
.overlay-introbox02 h3{
    background: #fff;
    padding: 20px 20px 25px;
    position: absolute;
    bottom: 10.5%;
    right: 11%;
    margin-bottom: 0;
    width: 401px;
}
/*-----------quate box-----------*/
.quate-box{
    font-size: 23px;
    line-height: 27px;
    text-align: center;
} 
.name-onquate{
    font-size: 70%;
    line-height: 20px;
    margin-top: 5px;
}
/*--------flag Section-----------*/
.flag-section {
    display: inline-block;
    vertical-align: unset;
    margin-right: 4px;
    position: relative;
    top: 1px;
}

/*--------------table -content--------*/
.table-contentBox table{
    border: 1px solid #000;
    border-top: none;
}
.table-contentBox thead{
    background: #f38d60;
    font-family: 'Flama-Bold';
    font-size: 14px;
    line-height: 18px;
    color: #fff;
}
.table-contentBox thead span{ 
    font-family: 'Flama-Light';
    display: block;
}
.table-contentBox tbody tr {
    background-color: #fef9f6;
    font-family: 'Flama-Light';
    font-size: 14px;
    line-height: 19px; 
}
.table-contentBox tbody tr td {
    padding-bottom: 30px;
    padding-top: 30px;
}
.table-contentBox tbody tr td:first-child {
    padding-left:  20px; 
}
.table-contentBox tbody tr td:last-child {
    padding-right:  20px; 
}
.table-contentBox thead tr th, .table-contentBox tbody tr td{ 
    border: none;
}
.table-contentBox tbody tr:nth-of-type(odd) {
    background-color: #feeee5;
}
 
.border-tablebox h5{
    font-family: 'Flama-Bold';
    text-align: center;
    color: #fff;
    background: #04976a;
    padding: 10px;
    margin-bottom: -1px;
    position: relative;
}
.border-tablebox thead tr th{
    font-family: 'Flama-Bold';
}
.border-tablebox tbody tr td{ 
    font-family: 'Flama-Light'; 
}
.border-tablebox thead tr th, .border-tablebox tbody tr td{ 
    border: 1px solid #000;
    background: #e8f5ef;
}
/*--------------see next text section----------*/
.seenext-articletext, .seenext-articletext01 {
    font-family: 'Flama-Bold';
    text-align: right;
    line-height: 19px;
    font-size: 16px;
    position: absolute;
    bottom: 6.5%;
    right: 0.8%;
    padding: 10px 60px 0px 0px;   
    height: 63px;
}

.seenext-articletext2{ 
    font-family: 'Flama-Bold';
    text-align: right;
    line-height: 17px;
    font-size: 15px;
    position: absolute;
    bottom: 5.5%;
    right: 6%; 
}
/*--------bg-illustration-------*/
 
/*==============================================================
articles Css
==============================================================*/ 
#article{
    margin-top: 70px;
}
.articles-heading {
    margin-bottom: 15px;
}
.intro-text{
    font-family: 'Flama';
    font-size: 22px;
}
.articles-textfotobox{
    font-family: 'Flama';
    font-size: 14px;
    margin-top: 20px;
}
.articles-contentsection p{
    margin-bottom: 0px;
}
.drop-txt {
    font-family: 'Flama-Light';
    float: left;
    font-size: 80px;
    font-weight: normal;
    line-height: 40%;
    padding: 16px 10px 20px 0;
}  
.arti-listbox{
    border-left: 1px solid #f39116; 
}
.arti-listheading{
    font-family: 'Flama-Bold';
    color: #f39116;
    border-bottom: 1px solid #f39116;
    font-size: 21px;
    line-height: 1;
    padding-bottom: 10px;
    margin-bottom: 20px;
    padding-left: 15px;
    position: relative;
}  
.arti-listheading:before{
    content: '\f45c';
    font-family: 'Font Awesome 6 Free';
    font-weight: bold;
    font-size: 11px;
    position: absolute;
    left: -6px;
    bottom: -6px;
    z-index: 2;
} 
.greenbeforebox:before{
    color: #f39116;
}
.arti-listbox p{ 
    margin-bottom: 15px;
    font-family: 'Flama';
    font-size: 15px;
    line-height: 20px;
    padding-left: 15px;
}
.arti-listbox p .fa-square-full{
    font-size: 7px;
    position: relative;
    top: -2px;
    color: #005091;
}
.graph-box-gry {
    background: #f6f6f6;
    padding: 20px;
}
.decline-box{
    background: url(../images/artiP14-sub3.jpg) no-repeat top center;
    width: 100%;
    height: 100%;
    display: block;
    -webkit-background-size: cover !important;
    -moz-background-size: cover !important;
    -o-background-size: cover !important;
    background-size: cover !important;
    overflow: hidden;
    padding: 30px;
    border: 1px solid #000;
} 
.decline-box p{
    font-family: 'Flama-Light';
    font-size: 16px;
    line-height: 20px;
}
.decline-tabledata{
    font-family: 'Flama-Light';
    font-size: 15px;
}
.decline-tabledata td {
    padding-right: 20px;
}
.decline-tabledata td:last-child {
    padding-right: 0px;
} 
.tipscontent-box h5{
    font-family: 'Flama-Bold';
    font-size: 17px;
    margin-bottom: 3px;
    margin-top: 10px;
}
.tipscontent-box h6{
    font-family: 'Flama-Italic';
    font-weight: bold;
    font-size: 15px;
}
.tipscontent-box p{
    font-family: 'Flama-Light';
    text-indent: 0;
    font-size: 16px;
    line-height: 19px;
    margin-bottom: 10px;
}
.redbg-headingbox{
    background: #fddd8f;
    padding: 0px 30px 10px 0px;
    color: #fff;
}
.overlay-chartdescription{
    position: absolute;
    bottom: 24%;
    right: 50px;   
    width: 50%;
}
.block-box{
    border: 1px solid #000;
    padding: 15px 25px;
}
.imgp46{
  width: 150px;
  height: auto;
  float: right;  
  margin-right: -30px; 
  margin-top: -80px; 
}
.inner-content{      
    border-left:16px solid #ec5d63;
    margin-left: -38px;
    padding: 15px 0px 15px 20px;
}
.pinkbeforebox:before {
    color: #ec5d63;
}
.table-contentInfo thead tr th, .table-contentInfo tbody tr td{
    border: none;
    font-size: 16px;
    padding: 0.10rem 2rem 0.10rem 0;    
} 
.valgpage-detailsection {
    margin-bottom: 30px;
}
.valgpage-detailsection img{ 
    width: 110px;
}
.valgpage-detailsection h6{
    font-family: 'Flama-Bold';
    margin-top: 0px;
    font-size: 15px;
}
.valgpage-detailsection p{
    text-indent: 0;
    font-family: 'Flama-Light';
    font-size: 16px;
    line-height: 20px;
} 

.border-block{
    border: 30px solid;
}

.arti-bgcontent{
    background: url(../images/artiP46-banner.jpg) top center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
    margin: 0 auto;
}
.arti-bgcontainer {
    padding: 50px 50px 70px;
}
.circle-imgbox{
    border-radius: 100%;
    width: 180px;
    border: 8px solid #fff;
    box-shadow: 5px 3px 10px rgba(0,0,0,0.2);
    margin-bottom: 10px;
}

.company-listarti-box{
    border-top: 1px solid #000;
}
.company-listcontent{
    font-size: 16px;
    line-height: 20px;
    padding: 40px 0px;
}
.company-listcontent img{
    margin-bottom: 30px;
}
.smalldiffhead{
    display: block;
    font-size: 45px;
    letter-spacing: 2px;
}
.smalldiffhead2{
    display: block;
    line-height: 1;
    font-size: 60px;
    margin-bottom: 10px;
}
.diffHeader-box{
    width: 92%;
    margin: -90px auto 0px;
    background: #fff;
    padding: 40px 30px 0px;
    position: relative; 
}
.artishort-infohead{
    background: #a1d4bf;
    padding: 20px;
    color: #fff;
}
.artishort-infosection{
    border-right: 1px solid #00976a;
}
.artishort-infosection:last-child{
    border: none;
}
.artishort-infocontent{
    background: #f4faf7;
    padding: 20px;
} 
.artishort-infosection img{ 
   margin-bottom: 10px; 
}
.artishort-infosection h3{
    color: #98cdb7;
}
.artishort-infosection p{
    margin-top: 10px; 
}

.shortarti-box-img1{
    width: 230px;
    border-radius: 100%;
    float: right;
    margin-left: 15px;
}
.cate-iconbox:before{
    content: '';
    background: url(../images/elements/foot-print.png) no-repeat;
    width: 100px;
    height: 67px;
    position: absolute;
    left: 155px;
    top: -38px;
}

.extrabighead{
    position: absolute;
    right: 0;
    bottom: -5px;
    font-size: 178px;
    margin-right: -174px;
    letter-spacing: -7px;
}
.tab-textbreaks, .mob-textbreaks {display: none;}

.diffheading-section span{
    display: block;
    font-size: 22px;
    line-height: 1;
    margin-bottom: 20px;
}
.diffheading-section img{
    margin: 0px auto 0px;
}
.adj-smallhead{
    font-family: 'Flama-Bold';
    font-size: 19px;
    line-height: 1;
    display: inline-block;
    background: #008b9e;
    color: #fff;
    transform: rotate(-4deg);
    -webkit-transform: rotate(-4deg);
    -moz-transform: rotate(-4deg);
    -ms-transform: rotate(-4deg);
    -o-transform: rotate(-4deg);
    padding: 5px 18px 9px;
}
.outline-text{
    color: #fff !important;
    -webkit-text-stroke-width: 1px;
    -webkit-text-stroke-color: #f79f09;
}
.adj-caption{
    background: #f79f09;
    color: #fff;
    padding: 5px 15px;
    transform: rotate(-4deg);
    -webkit-transform: rotate(-4deg);
    -moz-transform: rotate(-4deg);
    -ms-transform: rotate(-4deg);
    -o-transform: rotate(-4deg);
    font-size: 14px;
    line-height: 20px;
    margin-top: -20px;
}
.float-adjimg{
    width: 180px;
    float: right;
}
.table-list{
    font-family: 'Flama';
}
.table-list th{
    font-family: 'Flama';
    color: #12a075;
}
.table-list td{
    padding-right: 50px;
    font-size: 14px;
}
.list-style{
    list-style: none;
    padding-left: 15px;
}
.list-style li{
    position: relative;
    padding-bottom: 5px;
}
.list-style li:before{
    content: '';
    position: absolute;
    left: -15px;
    top: 7px;
    width: 5px;
    height: 5px;
    background: #000;
}
.adj-short-artibox1{
    display: table;
    width: 100%;
}
.adj-short-artibox1 .imgbox{
    display: table-cell;
    width: 40%;
}
.adj-short-artibox1 .news-content{
    display: table-cell;
    vertical-align: top;
}

.adj-arti-banner1 img{
    margin: -35% auto 0px;
}

.adj-heding1{
    text-align: center;
    color: #fff;
    font-size: 90px;
    line-height: 1;
    margin-top: -40%;
}
.adj-heding1 small{
    display: block;
    color: #f6ebcc;
    font-size: 34%;
    line-height: 1.2;
}
.adj-heding1 img{
    margin: auto;
}
.leder-img-box{
    font-family: 'Flama' !important;
    float: left;
    width: 180px;
    padding-right: 12px;
}
.overlay-txt01{
    position: absolute;
    top: 20%;
    left: 5%;
    max-width: 300px;
    color: #fff;
}
.overlay-txt02{
    position: absolute;
    top: 20%;
    right: 4%;
    max-width: 270px;
    color: #fff;
}

.stripe-bg{
    background: url(../images/elements/stripe-bg.jpg) top center; 
    padding: 30px 30px;
}
.bg-table{
    background: #f5f2ee;
    width: 100%;
    text-align: center;
    font-size: 16px; 
}
.bg-table th{
    padding: 15px 10px;
    border-bottom: 5px solid #fff;
}
.bg-table th:nth-of-type(even), .bg-table td:nth-of-type(even){
    background: #ede8e3;
} 
/*==============================================================
ADV link Css
==============================================================*/
.adv-link1{
    position: absolute; 
    bottom: 2%;
    left: 25%;
    width: 20%;
    height: 2%; 
}
.adv-link2{
    position: absolute;
    left: 46%;
    bottom: 2%;
    width: 13%;
    height: 2%; 
}  


.font12 { font-size: 12px; line-height: 1.1; }
.font14 { font-size: 14px; line-height: 1.6 ; }
.font15 { font-size: 15px; line-height: 1.4 ; }
.font16 { font-size: 16px; line-height: 21px ; }
.font18 { font-size: 18px; line-height: 1.2 ; }
.font20 { font-size: 20px; line-height: 1.2 ; }
.font22 { font-size: 22px; line-height: 1.2 ; }
.font24 { font-size: 24px; line-height: 1.1 ; }
.font26 { font-size: 26px; line-height: 1 ; }
.font28 { font-size: 28px; line-height: 1 ; }
.font30 { font-size: 30px; line-height: 1 ; }
.font32 { font-size: 32px; line-height: 1 ; }
.font34 { font-size: 34px; line-height: 1 ; }
.font36 { font-size: 36px; line-height: 1 ; }
.font38 { font-size: 38px; line-height: 1 ; }
.font40 { font-size: 40px; line-height: 1 ; }
.font42 { font-size: 42px; line-height: 1.1 ; }
.font44 { font-size: 44px; line-height: 1.1; }
.font46 { font-size: 46px; line-height: 1.1; }
.font48 { font-size: 48px; line-height: 1.1; }
.font50 { font-size: 50px; line-height: 1.1; }
.font52 { font-size: 52px; line-height: 1.1; }
.font55 { font-size: 55px; line-height: 1; }
.font56 { font-size: 56px; line-height: 1 ; }
.font60 { font-size: 60px; line-height: 1.1 ; }
.font65 { font-size: 65px; line-height: 1.1 ; }
.font70 { font-size: 70px; line-height: 1.1 ; }
.font75 { font-size: 75px; line-height: 1.1 ; }
.font80 { font-size: 80px; line-height: 1.1; }
.font90 { font-size: 90px; line-height: 1.1 ; }
.font100 { font-size: 100px; line-height: 1.1; }
.font150 { font-size: 150px; line-height: 1.1; }
/*==============================================================
Responsive
==============================================================*/
@media (max-width: 4000px) {
    .navbar-header {
        width: 100%;
    }       
}
@media screen and (min-width: 1000px) { 
    .nytt-arti-floatimg {
        float: right;
        margin-left: 15;
        margin-bottom: 5px;
    }

}
@media (max-width: 1027px) {
    .swiper-button-next, .swiper-button-prev {
        display: none;
    }
}
@media (min-width: 768px) {
    .resshowmob {
        display: none;
    }
    .colBorder {
    border-right: 1px solid #e6e6e6;
    }
    .colBlackBord{
        border-right: 1px solid #000;
    } 
    .defaultBord{
    border-right: 1px solid #ec5d63;
    }
    .big-tech-img2{
        float: right; 
    } 
    .adj-tech-img1{
        float: right;
        width: 220px;
        margin-left: 5px;
    }
    .adj-tech-img2{
        float: right;
        width: 45%;
        margin-left: 5px;
        margin-bottom: 5px !important;
    }
}
@media (max-width: 767px) {
    .issueinfo span {
        display: block;
        float: none;
    }
    .issueinfo .inforight {
        float: none;
    }
    .issueinfo {
        font-size: 14px;
        line-height: 20px;
        padding: 8px 20px;
    }
    .issuelist {
        display: none;
    } 
    .topbar .topbargrphics1 {
        z-index: 0;
    } 
    .topbar .titlebar {
        font-size: 38px;
        height: auto;
    }
    .articleHeadWrap h2 {
        font-size: 40px;
        line-height: 1;
    }
    .reshidemob {
        display: none;
    }
    .topbar .titleAuthor {
        float: none;
        margin-bottom: 40px;
        margin-top: 50px;
    }
    .topbar .titleAuthor .authorImg {
        top: -25px;
    }
    .topbar .titleAuthor p {
        font-size: 22px;
        margin-left: 90px;
        margin-top: -10px;
        padding-top: 0;
    }
    .topbar .titleAuthor .authorImg img {
        width: 80px;
    }  
}
@media screen and (max-width: 1000px)
{ 
    .seenext-articletext01 {   
        position: relative;
        bottom: 0;
        right: 0;
        padding: 4px 55px 0px 0px;
        height: 48px;
        line-height: 18px;
        font-size: 15px;
    }
    .border-block{
        border: 20px solid;
    }
}  
@media screen and (min-width: 1200px){
    .cover-mob{display: none;}
}
@media screen and (max-width: 767px)
{
    .articles-intro-heading {
    padding: 40px 15px;
    font-size: 21px;
    }
    .magazine-topinfo-section {
    columns: 1;
    }
    .magazine-topinfo-section ul li {
    text-align: left;
    margin-bottom: 15px;
    }
    .magazine-topinfo-section ul li:last-child {
    margin-bottom: 0px;
    }
    .kontact-mmalling-logo {
    width: 60%;
    margin-left: 0;
    margin-top: 10px;
    }
    .property-detail-heading {
    font-size: 18px;
    }
    .property-detail-heading h4 {
    font-size: 22px;
    margin-top: 5px;
    }
    .articles-content-box {
    padding-top: 0;
    padding-right: 0;
    }
    .property-volume-box {
    position: relative;
    }
    .innhold-contant-box {
    width: 80%;
    }
    .coverlogo img {
    width: 100%;
    }
    .coverlogo-box {
        margin-top: -14%;
        padding: 0px 20px;
    }
    .cover-contentbox {
    padding: 0px 15px 0px;
    }
    .issueinfo {
    margin-bottom: -35px; 
    } 
    .seenext-articletext{    
        bottom: 0;
        top: 20px; 
    }    
    .overlay-introbox h2 {
        color: #005091;
    }
    .overlay-introbox h2 br, .overlay-introbox h3 br  {
        display: none;
    }
    .overlay-introbox01 h2 {
        font-size: 48px;
        line-height: 1;
        text-align: left;
    }
    .overlay-introbox01 h3 {
        width: 100%;
        margin-left: auto;
        margin-right: 0;
        margin-top: 20px;
    }
    .extrabighead {
        position: absolute;
        right: 0;
        bottom: -3px;
        font-size: 99px;
        margin-right: -99px;
        letter-spacing: -3px;
    }
    .table-list tbody tr td {
        padding: 17px 0px;
        padding-right: 20px;
        border-bottom: 1px solid #000;
        font-size: 14px;
        line-height: 1.1;
    }
    .articles-categorybox span, .articategory-content { 
        font-size: 14px;  
    }
}
/*D*/
@media screen and (max-width: 1000px) and (min-width: 768px){  
    .table-contentBox tbody tr {
    font-size: 12px;
    line-height: 15px;
    }
    /*-------font css------*/
    .font70 {
    font-size: 60px;
    }
    .font60 {
    font-size: 53px;
    }
    .font52 {
    font-size: 45px;
    }
    .font55 {
    font-size: 47px; 
    }
    .font56 {
    font-size: 50px; 
    }
    .font75 {
    font-size: 65px;
    }
    .font48 {
    font-size: 45px;
    }
    .font46 {
    font-size: 39px;     
    }
    .font65 {
    font-size: 50px; 
    }
    .font80 {
    font-size: 70px;
    }
    .font100 {
        font-size: 80px; 
    }
    .overlay-chartdescription .font50{
        font-size: 38px;
    }
    /*cover*/ 
    .coverlogo {
        padding: 44px 32px 0px;
    }  
    .coverlogo-box { 
        padding: 0px 40px;
    }
    .coverlogo-issueinfo {
        font-size: 16px; 
        letter-spacing: 2px; 
    } 
    /*-------innhold---------*/
    .innhold-bignav-number { 
        font-size: 70px; 
    }
    .innhold-navTitle {
    font-size: 15px;
    line-height: 18px;
    }   
    .innholdnav-noanditle span {
    font-size: 38px;
    padding: 6px 6px 0px 0;
    }
    .innhold-navlist p {
    line-height: 20px;
    } 
    .overlay-introbox01 {
    position: relative;
    bottom: 0;
    left: 0;
    color: #000;
    width: 100%;
    margin-top: 13px;
    }
    .overlay-introbox01 a{ color: #000;}

    .arti-bgcontainer {
        padding: 10px 0px 20px;
    }  
    .overlay-introbox {
        position: relative;
        top: 0;
        left: 0;
        color: #000;
        width: 100%;
    }
    .overlay-introbox h2 {
        color: #005091;
        margin-top: 30px;
    }
    .overlay-introbox h2 br, .overlay-introbox h3 br {
        display: none;
    }
    .seenext-articletext{ 
        bottom: 0;
        top: 20px; 
    }
    .seenext-articletext01 {
        position: relative;
        bottom: 0;
        right: 0;
    }
    .overlay-introbox01 h2 {
        font-size: 90px; 
        text-align: left;
    }
    .overlay-introbox01 h3 {
        width: 100%;
        margin-left: auto;
        margin-right: 0;
        margin-top: 30px;
    }

    .tab-textbreaks{display: inline;}
    .overlay-introbox02 img {  
        position: relative;
        top: 0;
        left: 0;
        margin-bottom: -90px;
        margin-top: 30px;
    }
    .overlay-introbox02 h3 { 
        padding: 40px 25px 25px;
        position: relative;
        bottom: 0;
        right: 0;
        margin-bottom: 0; 
        margin-left: auto;
        margin-top: -150px;
    }
    .leder-img-box { 
        width: 120px; 
    }
        
}
@media screen and (max-width: 767px){ 
    .overlay-introbox, .overlay-introbox01  {
    position: relative;
    bottom: 0;
    left: 0;
    color: #000;
    width: 100%;
    margin-top: 13px;
    }
    .overlay-introbox a, .overlay-introbox01 a{ color: #000;}
    .valgpage-detailsection img {
    float: none;
    width: auto;
    } 
    /*header*/
    #ghar { 
    width: 61%;
    }
    #ghar .date {
    margin: 0px 0 0 5px;
    position: relative;
    top: -1px;
    }
    /*cover*/ 
    img.coverTeam-img {
        width: 240px;
        position: absolute;
        bottom: 10%;
    }
    .coverlogo {
        padding: 65px 20px 0px;
    }
    .coverlogo-issueinfo {
        font-size: 10px; 
        letter-spacing: 0px;
        margin-top: 10px;
    }   
    .cover-title { 
        width: 230px;
        bottom: 8%;
    }
    .coverTeam-img {
        margin-top: 30px; 
    }

    /*leder* intro text*/  
    .intro-text {
        font-family: 'Flama-Light';
        font-size: 21px;
    }
    .kronikk-adjhead {
        font-size: 27px; 
        position: relative;
        top: 0;
        right: 0;
        color: #fff;
        padding: 0px 0px 30px;
    }

    /*fonts*/
    .adjfont24{
        font-size: 18px;
    }
    .font36, .font38 {
    font-size: 25px; 
    }
    .font60{
    font-size: 34px;
    } 
    .font65{
    font-size: 37px;
    }
    .font52 {
    font-size: 28px;
    line-height: 1.1;
    }
    .font55 {
    font-size: 35px;
    }
    .font75 {
    font-size: 36px;
    }
    .font46 {
    font-size: 34px;
    }
    .font48 {
    font-size: 33px;
    }
    .font70, .font44 {
    font-size: 32px;
    }
    .font50 {
    font-size: 33px;
    }
    .font40 {
    font-size: 28px;
    }
    .font30 {
    font-size: 24px;
    }      
    .font56 {
    font-size: 33px;
    }
    .font80 {
    font-size: 45px;
    }
    .font34 {
    font-size: 23px;
    }
    .font100 {
    font-size: 42px; 
    }
    .smalldiffhead { 
    font-size: 23px; 
    }
    .diffHeader-box {
        width: 100%;
        margin: 0px auto 0px; 
        padding: 20px 0 0;
        position: relative;
    }
    /*aritcles*/
    .decline-tabledata {
    font-size: 12px;
    line-height: 14px;
    }
    .tipscontent-box {
    margin-bottom: 30px;
    } 
    .border-tablebox .table {
    font-size: 12px;
    line-height: 14px;
    }
    .border-tablebox h5 {
    font-size: 14px;
    }
    .overlay-chartdescription {
    position: relative;
    bottom: 0;
    right: 0;
    width: auto;
    }
    .arti-bgcontainer {
        padding: 10px 0px 20px;
    }
    .resbortop{border-top: 1px solid #000;}
    .artishort-infosection {
        border-right: none;
        border-bottom: 1px solid #00976a;
        padding-bottom: 30px;
        margin-bottom: 30px;
    }
    .artishort-infosection:last-child{
        margin-bottom: 0px;
        padding-bottom: 0px;
    }
    .mob-textbreaks{display: inline;} 
    .float-adjimg { 
        float: none;
    }
    .adj-smallhead { 
        margin-bottom: 10px;
    }
    .overlay-introbox02 img {  
        position: relative;
        top: 0;
        left: 0;
    }
    .overlay-introbox02 h3 {
        background: transparent;
        padding: 0;
        position: relative;
        bottom: 0;
        right: 0;
        margin-bottom: 0;
        width: 100%;
        text-align: left !important;
        margin-top: 30px;
    }
    .siden-adjimg {
        float: none;
        max-width: 100% !important; 
        margin-left: 0;
    }
    .leder-img-box { 
        float: none;
        width: 100%;
        padding-right: 0;
        margin-bottom: 10px;
    }
    .bg-table { 
        font-size: 15px;
    }
}
@media screen and (min-width: 1200px){
    .height-fulldispaly{height: 100vh;}
}
@media screen and (min-width: 768px){
    .pull-right{float: right;} 
}
@media screen and (max-width: 1000px){
    /*-------quate----*/
    .quate-box {
        font-size: 18px;
    }
}
@media screen and (max-width: 991px) and (min-width: 768px){
    .resdisplay-inline{display: inline-block !important;}
} 
.videobox{ 
    
}
.videopopup{
    display: block;
    position: relative; 
    float: left;
    margin-right: 13px;
    margin-bottom: 10px;
}
.videobox a:before{ 
    content: '\f144';
    font-family: "Font Awesome 5 Free";
    font-size: 28px;
    color: #fff;
    position: absolute;
    bottom: 10px;
    right: 7px;
    z-index: 2; 
}
.video-overlay{
    background: rgba(0,0,0,0.2); 
    position: absolute;
    width: 100%;
    height: 100%;
    bottom: 0;
    left: 0;
}
@media screen and (max-width: 767px){
    .videobox a:before { 
    font-size: 48px;    
    bottom: 22px;
    right: 9px;
    } 
}

/*fancy share*/
.fancybox-share h1 {
    font-family: 'Flama-Bold';
    font-size: 23px;
}
button.fancybox-button.fancybox-button--share svg {
    float: left;
    width: auto;
}
button.fancybox-button.fancybox-button--share {
    width: auto;
    background: #f96712;
    font-family: 'FlamaSemicondensed-Bold';
    font-size: 14px;
    color: #fff;
}
.fancy-sharetext input{ 
    cursor: pointer;
    text-align: center;
    font-family: arial;
    font-size: 16px;
    color: #0365b5;
}
i.fas.fa-envelope.email {
    text-indent: 0;
}
.fancybox-share__buttonemail:link, .fancybox-share__buttonemail:visited {
    color: #fff;
}
.fancybox-share__buttonemail {
    border: 0;
    border-radius: 3px;
    display: inline-block;
    font-size: 14px;
    font-weight: 700;
    line-height: 40px;
    margin: 0 5px 10px;
    min-width: 130px;
    padding: 0 15px;
    text-decoration: none;
    transition: all .2s;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    white-space: nowrap;
}
@media screen and (max-width: 576px){
    .videobox a:before { 
    font-size: 48px;    
    bottom: 22px;
    right: 9px;
    }
    .fancybox-share__button, .fancybox-share__buttonemail{
        display: block;
    }
}

/*articles share box*/
/*=============================================================================
del btm css
=============================================================================*/
.del-pop-btmsection{  
    position: relative; 
}
.del-pop-btmsection span
{ 
    border-bottom: 1px solid #766341;
    padding-right: 40px;
    font-size: 18px;
}
.del-pop-btm{
    font-family: 'FlamaSemicondensed-Light';
    background: #004f91;
    color: #fff;
    text-align: center;
    padding: 8px 15px;
    font-size: 16px;
    margin-top: 25px;
    cursor: pointer;    
    border-radius: 50px;
    display: inline-block;
}
.del-pop-btm .fas{ 
    margin-right: 6px;
}
.del-pop-btm:hover{
    background: #063e6d;
}

/*=============================================================================
del pop-up
=============================================================================*/
.del-pop {
    background: #fff; 
    font-family: 'FlamaSemicondensed-Bold';
    color: #766341;  
}
.del-pop.open {
    opacity: 1;
    visibility: visible;
    z-index: 999;
}
.copy-url {
    text-align: center;
}
.copy-url small {
    display: block;
    color: #000;
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
    margin-top: 20px;
    font-size: 13px;
}
.del-pop .copy-url .text-holder,
.del-pop .copy-url button {
    display: inline-block;
    vertical-align: middle;
}
.del-pop .copy-url .text-holder {
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
    border: 1px solid #e7e7e7;
    color: #a1a1a1;
    font-size: 14px;
    padding: 10px;
    line-height: 1;
    word-break: break-word;
    display: block;
    border-radius: 50px;
}
.del-pop .copy-url button {
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
    box-shadow: none;
    border: transparent;
    padding: 13px 30px;
    font-size: 16px;
    line-height: 1;
    color: #ffffff;
    background: #000000;
    border-radius: 50px;
    margin-top: 10px;
    transition: all ease 0.3s;
    -webkit-transition: all ease 0.3s;
    display: block;
    text-align: center;
    margin: 10px auto 0px;
}/*
.del-pop .copy-url button:hover {
    background: #00447d;
    color: #fff;
}*/
.del-pop .copy-url button:focus {
    outline: none;
}
.del-pop .share-social {
    color: #000; 
    margin-bottom: 15px;
    text-align: center;
}
.del-pop .share-social ul li {
    display: inline-block;
    vertical-align: middle;
    margin-bottom: 5px;
    padding-bottom: 0;
    margin-right: 17px;
}
.del-pop .share-social ul li a {
    text-align: center; 
    display: block;
    line-height: 1;
    font-size: 26px;
    transition: all ease 0.3s;
    -webkit-transition: all ease 0.3s;
    border-radius: 100%;
    height: 60px;
    width: 60px;
    padding: 16px 0px;
    background: #fff;
    box-shadow: 1px 1px 5px #ddd;
    border: 1px solid #e3e3e3;
}
.del-pop .share-social ul li a:hover {
    opacity: 0.8;
}
.del-pop div.del-close {
    position: absolute;
    right: 15px;
    font-size: 30px;
    top: 15px;
    color: #616161;
    cursor: pointer;
}

.modal {
    background: rgba(255,255,255,0.9); 
}
.modal-backdrop { 
    background-color: transparent; 
}
.modal-content{
    border-radius: 25px; 
    box-shadow: 1px 2px 5px #ddd;
    border: 1px solid #f1f1f1;
}
.share-modal-heading{
    font-family: 'Roboto', sans-serif;
    font-weight: 700;
    color: #000;
    text-align: center;
    font-size: 23px;
    margin-bottom: 3px;
    margin-top: 12px;
}
.modal-header{ 
    display: block; 
    border: 0;
    padding-bottom: 0px;
} 
.modal-header .close {
    padding: 0;
    margin: 0; 
    outline: none;
    width: 24px;
}
.modal-open .swiper-container{
    opacity: 0.5;
}
@media (min-width: 576px){
    .modal-dialog {
        max-width: 440px; 
    }
}
@media screen and (max-width: 767px){
    .del-pop .share-social ul li { 
        margin-right: 7px;
    }
    .modal-content { 
        width: 90%;
        margin: auto;
    }
    .del-pop .share-social ul li a { 
        font-size: 23px; 
        height: 55px;
        width: 55px;
        padding: 16px 0px; 
    }

}



/* @FinansFokus 04 Addiional Css */

.art-ribbon{
    background: #004543;
    color: #fff; 
    font-size: 40px;
    text-transform: uppercase;
    padding: 20px 20px; 
}
.contBord{
    border: 1px solid #000;
} 
.rightBord{
    border-right: 1px solid #000;
} 
.news-block{
    margin-top: 20px;
}
.news-content{
   font-family: 'Flama';
    font-size: 14px;
}
.news-content p{ 
    line-height: 1.5;
}
.news-content .news-subtitle {
    font-family: 'Flama-Bold';
    font-size: 19px; 
    margin-bottom: 10px;
}
.v-center{
    margin:30px auto;
}
.cat-top{
    position: absolute;
    top: 7%;
    left: 9%;
    z-index: 2;
}
.cat-inhold{
    padding: 40px;
    background: #0e0c0b;  
    background: -moz-linear-gradient(left,  #0e0c0b 0%, #1e1204 10%); 
    background: -webkit-linear-gradient(left,  #0e0c0b 0%,#1e1204 10%); 
    background: linear-gradient(to right,  #0e0c0b 0%,#1e1204 10%);  
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0e0c0b', endColorstr='#1e1204',GradientType=1 );
}
.whiteborder {
    border-top: 1px solid #fff;
}
.whitebordLeft {
    border-left: 1px solid #fff;
}
.cat-inhold-content{
    max-width: 440px;
    margin: 120px auto;
}
.cat-inhold-PG{
    padding: 20px 0;
}
.cat-inhold-PG p{
    color: #fff;
    font-family: 'Flama-Light';
    margin-top: 10px;
    line-height: 1.5;    
}

.det-container{
    background: #e6eff0;
    padding: 70px 50px;
}
.det-container p{
    font-family: 'Flama-Light';
}

.cm-row5{
    margin-right: -5px;
    margin-left: -5px;
}

.cm-row5 .col-md-7, .cm-row5 .col-md-6, .cm-row5 .col-md-5, .cm-row5 .col-md-4{
    padding-right: 5px;
    padding-left: 5px;
}

.icon-holder{
    position: relative;
    padding-left: 70px;
}

.bordIco{
    border-left: 60px solid #f79f09;
    display: inline-block;
    line-height: 1 !important;
    position: absolute;
    height: 57px;
    top: 13px;
    left: 0;
}

.bordIco::after{
    content: '';
    position: absolute;
    top: 0;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 58px 15px 0 0;
    border-color: #f79f09 transparent transparent transparent;
}

.cornRight{
    float: right;
    padding-left: 20px;
    max-width: 240px;
}

.read-more{
    background: #2db393;
    color: #fff;
    padding: 10px 100px 10px 20px;
    text-align: right;
    position: relative; 
}

.read-more a{
    color: #fff;
    font-size: 14px;
   
}
.read-more .arrow-ico{
    position: absolute;
    top: 0;
    right: 0;
    height: 66px;
    line-height: 66px;
    padding: 0  24px;
    text-align: center;
    background: #00976a;
} 
.read-more .arrow-ico img{
    display: table-cell;
    vertical-align: middle;
} 
.img-right{
    float: right;
    max-width: 40%;
    margin-top: -25%;
    margin-bottom: 10px;
}

/* SUJAN */
.height70{
    height: 70px;
}
.org-gradient {
background: #f18159; /* Old browsers */
background: -moz-linear-gradient(45deg,  #f18159 0%, #f18159 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(45deg,  #f18159 0%,#f18159 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(45deg,  #f18159 0%,#f18159 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f18159', endColorstr='#f18159',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
} 
.big-tech-img1{
    position: absolute;
    top: 20px;
    right: 20px;
    max-width: 40%;
} 

.big-tech-img3{
    position: absolute;
    left: -5%;
    top: -24%;
    max-width: 350px; 
}
.big-tech-img4 {
    position: absolute;
    top: -75%;
    right: 20px;
    max-width: 240px;
    z-index: 2; 
}
.big-tech-img5 {
    position: absolute;
    bottom: -75px;
    right: 15px;
    max-width: 500px;
    z-index: 2;
} 
.tech-colBG{
    background:#fae7c9; 
    padding: 20px;
}
.trophy-ico{
   width: 90%; 
   margin: -100px auto 10px; 
}
.pd30{
    padding: 30px;
}
@media screen and (min-width: 768px){
    .deskHide{
        display: none;
    }
    .adj-artiimg1{
        position: absolute;
        bottom: -30px;
    }
}
@media screen and (min-width: 768px){
    .adj-imgfloat{float: right; margin-left: 10px; width: 280px;}
    .bord-right{border-right: 1px solid;}
}
@media screen and (min-width: 768px) and (max-width: 991px){
    .cover-title { 
        width: 364px;
    }
    .adj-imgwidth300{max-width: 300px;}
}

@media screen and (max-width: 992px){    
    .lg-mb30{
        margin-bottom: 30px; 
    }
    .lg-mt30{
        margin-top: 30px; 
    }
    .rightBord{
        border: none;
    }
    .art-ribbon{
        font-size: 28px;
        padding: 17px 20px;
        margin-bottom: 0px;
    } 
    .bordIco {
        border-left: 60px solid #f79f09; 
        height: 50px;
        top: 11px; 
    }
    .bordIco::after { 
        border-width: 50px 14px 0 0;
        border-color: #f79f09 transparent transparent transparent;
    }
    .read-more .arrow-ico{
        height: 92px;
        line-height: 92px;
    } 
    .cornRight {
        float: none;
        padding-left: 0;
        max-width: 100%;
        margin-bottom: 30px;
    } 
    .kronikk-adjhead{
        font-size: 35px;
    } 
    .big-tech-img3 {
        position: absolute;
        left: -22%;
        top: -21%;
        max-width: 450px;
    } 
    .arti-banner-bg1 {
        margin-right: -30px !important;
    }
    .border-block{
        border: 14px solid;
        padding: 20px !important; 
    }

    /* FONT */ 
    .font28, .font26{
      font-size: 22px !important;  
    } 
}

@media screen and (max-width: 767px){ 
    /*innhold*/
    .articles-categorybox img {
        display: block;
        position: relative;
        top: 0;
        margin-left: 0;
        margin-top: 10px;
    }
    .company-listarti-box{
        border-top: none;
    } 
    .company-listcontent{
        border-top: 1px solid #000;
    }
    .hidexs{
        display: none;
    }
    .tech-textperson{
        display: block;
    }
    .md-mt30{
        margin-top: 30px;
    }
    .md-mb30{
         margin-bottom: 30px; 
    }
    .cat-inhold-content .whitebordLeft{
        border: none;
    }
    .icon-holder {        
        padding-left: 36px;
    }
    .bordIco {
        border-left: 30px solid #f79f09;
        height: 33px;
        top: 6px;
    }
    .bordIco::after{
        border-width: 32px 8px 0 0;
    }
    .cornRight{
        float: none;
        padding-left: 0px;
    }
    .read-more{
        padding: 10px 20px 10px 20px;
    }
    .read-more .arrow-ico{
        display: none;
    } 
    .kronikk-adjcate{color: #000 !important;}
    .kronikk-adjhead{ 
        color: #000;
    } 
    .img-right{
        float: none;
        max-width: 100%;
        margin-top: -60px;
        margin-bottom: 30px;
    } 
    .art-ribbon {
        font-size: 20px;
    }
    .big-tech-img1{
        top: 40px;
    }
    .big-tech-img4{
        top: -65%;
        max-width: 180px;
    }
    .img-right{
        margin-top: 0;
    }
    .adj-short-artibox1 .imgbox {
        display: block;
        width: 100%;
    }
    .adj-short-artibox1 .news-content{display: block;}
    .adj-heding1 { 
        font-size: 48px; 
    } 
    .overlay-txt01, .overlay-txt02{
        position: relative;
        top: 0;
        left: 0;
        max-width: 100%;
        color: #000;
        margin: 20px 0;
    }
    .font50 {
      font-size: 30px !important;
    }
    .trophy-ico{
        margin: -25px auto 10px;
    }
    .pd30{
        padding: 20px;
    }
}
@media screen and (max-width: 400px){
    .bordIco {
        border-left: 12px solid #f79f09;
    }
    .icon-holder {
        padding-left: 15px;
    } 
    .art-ribbon {
        font-size: 22px;
    }

    .det-container{
        padding: 70px 20px;
    }

    .table-list th{
        font-size: 14px;
        line-height: 1;
    }
    .table-list tbody tr td{
        font-size: 13px;
    }

}

.arti-bg1{
    background: url(../images/artiP2-sub1.jpg) top center;
    background-repeat: repeat-y; 
    position: relative; 
} 
.arti-title-bg1{
    width: 100%;
    max-width: 650px;
}
.arti-banner-bg1{
    margin-right: -60px;
}
.arti-nexticon-bg1{
    width: 40px;
    margin-left: auto;
    margin-top: 25px;
}

.topSpacer{
    margin-top: 70px;
}

.kolofaninfo-list .noIndent {
    margin-bottom: 10px;
}

.LES a {
    color: #fff;
}

.page-category{
    position: relative;
    overflow: hidden;
}
.page-category img.cat-first{

    min-width: 1000px !important;
   
    display: block;
}
.page-category .cat-last{
    position: absolute;
    right: 0;
    top: 0;
}
